@charset "utf-8";
/* CSS Document */
@import "menu.css";

body{
	background-image: url(imgs/bg.jpg);
	background-repeat:repeat-x;
	background-color:#82AAFF;
}

.frame {
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	width:960px;
	
}

#header{

}

#header .flags{
	width: 250px;
	float: right;
	height: 100px;
	}
	
#header .logo{
	width: 350px;
	float: left;
	margin-top: 8px;
	}
#header .headerpictures{

}
	
#navbar{
	height: 36px;
	background-color:#000;
	background-image: url(imgs/bg-navbar.jpg);

}
.frame #main .quote {
	width: 250px;
	float: right;
	margin-top: 30px;
	background-image: url(imgs/books-bg.png);
	background-repeat: no-repeat;
	background-position:top;
	height: 350px;
}

.frame #main .right .quote {
	font-style: italic;
	float: right;
	width: 200px;
}


#navbar ul{
	width: 750px;
	margin: 0 auto;
	vertical-align: middle;
}

#navbar ul .current{
	color: #66CCFF;
	font-weight: bold;
}

#navbar ul li{
	display: inline;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	word-spacing: 5px;
	color: #FFF;
	padding: 20px;
}

#navbar ul li a{
	text-decoration: none;
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
	
#navbar ul li a:hover{
	text-decoration: none;
	color: #66CCFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}

#main{
	margin: 20px 20px 0px 20px;
	width: 850px;
	margin: 0 auto;
	margin-top: 0px;
}

#main .text{
	width: 500px;
	float: left;
	}


	
#main .educationtext{
	width: 550px;
	float: left;
	font-size: 12px;
	}
	
#main .text p{
	color: #666;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	}
.welcome p {
	font-size: 16px;
	padding: 25px 10px 10px 10px;
        text-align:justify;
}
#main .welcome {
	float: left;
	width: 500px;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}


	
#main .text p a{
	color: #FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	}

#main .media{
	float: right;
	clear: both;
	}
#main .intro-education {
	width: 550px;
	float: left;
}

#main .mediasource{
	float: right;
	margin-top: 15px;
	 width: 200px;
	}
#main .mediasource .quote p{
	color: #FFFFFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px 5px 5px 5px;
	text-align: right;
	clear: both;
	width: 230px;
	font-style:italic;
	}
#main .educationtext .cv ul li {
}

#footer{
	clear: both;
	height: 20px;
	padding: 0;
	margin: 0; 
	padding-top: 20px;
}

#footer p{
	color:#000;
	text-align: center;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}

.cv p{
	color:#FFF;
	padding: 10px 10px 10px 10px}
h1{
	
	color:#006;
	font-weight: bold;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	text-decoration: underline;
	padding-bottom: 20px;}

h2{
	color:#06C;
	font-weight: bold;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	padding-bottom: 20px;
	padding-top: 20px;
}

h2 a{
	color:#06C;
	font-weight: bold;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	padding-bottom: 20px;
	padding-top: 20px;
}

ol {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

.cvdownload{
	text-align:left;
	padding: 10px 10px 10px 10px;
	font-size: 14px;
	color: #66CCFF;
	}
	
.cvdownload a{
	text-align:right;
	padding: 10px 10px 10px 10px;
	font-size: 14px;
	color: #069;
	}

.cvdownload p a href {
	color:#FFF;
	text-decoration: none;}
	
#main .widgetbox{
	background-color:#FFF;
	background-image:url(imgs/bg-gadgets.jpg);
	border: #000 thin solid;
	background-repeat: repeat-x;
	width: 350px;
	float: right;
	text-align: center;
	margin-top: 0px;}
.wtool_blank{
	text-align: center;}
	
#main .widgetbox p{
	padding: 5px 5px 5px 5px;}
	
#main .resources{
	}
	
#main .table{
	background-color: #006;
	background-image: url(imgs/bg-tables.jpg);
	background-repeat: repeat-x;
	border: medium #FFF solid;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;}
	
#main .table2{
	background-color: #C4C5EC;
	background-image: url(imgs/bg-table2.gif);
	background-repeat: repeat-x;
	border: medium #FFF solid;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
}
	
	#main .table2 p{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 13px;
	padding: 10px;
}
	

.frame #main .text .services .table tr td {
	font-size: 11px;
	text-align: left;
	padding-left: 5px;
}
.gadget{
	text-align: center;
	width: 200px;
	margin: 0 auto;}

.email{
	
	width: 250px;}
#main .left {
	clear: both;
	width: 370px;
	float: left;
}
#main .linkresources {
	clear: both;
	padding: 10px 10px 10px 10px;
	margin-left: 150px;
}
#main .linkresources p a {
	color: #0F4B49;
}
.frame #main .linkresources p a hover {
	color: #00458A;
	text-decoration: none;
}



#main .right {
	width: 370px;
	float: right;
	text-align: right;
}
.center {
	text-align: center;
}


	
#main .paymentmethods{
	margin-top: 25px;
	}
#main .currencycoversion{
	margin-top: 25px;}
#main {
}

.current{
	color: #000;}


#basic-accordian{
	border:5px solid #EEE;
	padding:5px;
	width:500px;
	z-index:2;
	margin-left: 150px;
}

#basic-accordian2{
	border:5px solid #EEE;
	padding:5px;
	width:750px;
	z-index:2;
	margin-left: 70px;
}

.accordion_headings{
	padding:5px;
	background:#00CCFF;
	color:#FFF;
	border:1px solid #FFF;
	cursor:pointer;
	font-weight:bold;
}

.accordion_headings:hover{
	background:#900;
}

.accordion_headings_2{
	padding:5px;
	background:#09C;
	color:#FFFFFF;
	border:1px solid #FFF;
	cursor:pointer;
	font-weight:bold;
}

.accordion_headings_2:hover{
	background:#0C9;
}


.accordion_child{
	padding:15px;
	background:#EEE;
}



.header_highlight{
	background:#00CCFF;
	}

.paypal{
	width: 68px;}
	
.contact-form{
	width: 650px;
	font-size: 14px;
	}#main .intro-education ul li {
	list-style-image: url(imgs/bluebullet.png);
}
#main .intro-education ul li p {
	padding-left: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.table-projects{
	float: left;
	width: 600px;}
	
.table2-titles{
	font-size:16px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	padding-left:5px;}h3 {
	color: #00F;
	font-size: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 10px;
}
h4 {
	color: #06F;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-left: 10px;
}
#main .whatsfresnel p {
	font-size: 10px;
}
.frame #main .welcome .whatsfresnel p {
	font-size: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.frame #main .welcome .whatsfresnel a {
	text-decoration: none;
	color: #666;
}



#main .text p {
	color: #000;
	font-size: 11px;
}



#main .projects{
	font-size: 12px;
	color:#666;}

#main .projects p{
	padding: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;}

#main .tools{
	
	float: right;
	width: 170px;
	margin-top:62px;}#main .tools p {
	margin-left: 10px;
	font-size: 11px;
}
#main .tools p a {
	color: #0066CB;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#main .tools p a:hover {
	color: #900;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#main .text img {
	text-align: center;
}

      #scrollup {

        position: relative;

        overflow: hidden;

        border: 1px solid #000;

        height: 200px;

        width: 200px

      }

      .headline {

        position: absolute;

        top: 210px;

        left: 5px;
 
        height: 195px;

        width:190px;

      }

#main .intro-education .personal p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
        text-align:justify;
}
#main .intro-education .personal {
	padding: 30px 40px 10px 7px;
}
.leftbit{
	padding-left: 115px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;}
#main .welcome p{
font-size: 14px;}
.request{
	height: 350px;
	width: 400px;}
	
	textarea{
	display: block;
    width: 430px;
    float: left;
    margin-bottom: 10px;
	margin-left: 20px;
	border:1px solid #333333;}
.abouttitle{
	color:#09F;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;}
label{
text-align:left;
}#main .welcome ul li {
	margin-left: 25px;
	list-style-image: url(imgs/bluebullet.png);
	padding-left: 10px;
	list-style-position: inside;
}

#main .welcome ul {

}
#main .quote p {
	color: #FFFFFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px 5px 5px 5px;
	text-align: right;
	clear: both;
	width: 230px;
	font-style:italic;
}

marquee{
padding: 20px;}

.imgpaypal{
	clear: both;
	width:60px;
	height:35px;}